
2023-Walk-a-Lot - Task #17618

Introduction

22/11/2023 18:43 - André Fernandes Gonçalves

Status: Resolved Start date: 22/11/2023

Priority: Normal Due date: 25/11/2023

Assignee: André Fernandes Gonçalves % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 2.00 hours

Description

History

#1 - 26/12/2023 12:44 - André Fernandes Gonçalves

- % Done changed from 70 to 100

#2 - 26/12/2023 12:46 - André Fernandes Gonçalves

- Status changed from New to Resolved
